#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.2
visibility:           public
id:                   wreq-0.5.3.2-B8Se38JDiwnKRZyqy2DULk
key:                  wreq-0.5.3.2-B8Se38JDiwnKRZyqy2DULk
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  3be2710c6b5c4825522298919356c780
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.8.3/site-local/wreq-0.5.3.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/wreq-0.5.3.2
hs-libraries:         HSwreq-0.5.3.2-B8Se38JDiwnKRZyqy2DULk
depends:
    aeson-1.4.6.0-GeTJOGqZVuq2YsM7zVlr7H
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A
    authenticate-oauth-1.6.0.1-K3jnZysFYK93Km1z9mrpms base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    exceptions-0.10.4-JUrZHue9S26DL7DmYQK2uL ghc-prim-0.5.3
    hashable-1.2.7.0-BxGxAJSPpuh3YKsULesjmE
    http-client-0.6.4.1-FkgpyZEA0aZ6479Auw0rAY
    http-client-tls-0.3.5.3-AaFvjtXKA843ZsEnws3L6L
    http-types-0.12.3-GTfEY2QwltiKeg5SrqBav2
    lens-4.19.1-H4Z7KRJvz4i1yQCAvJKTjC
    lens-aeson-1.1-4jgQYVOMuwC81TPFvSuajl
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4
    mime-types-0.1.0.9-BmYfzyhw3lzKyT3NNKO3PS
    psqueues-0.2.7.2-9DJGIDFnsqf88O4ePQ7tY0 template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3
    time-locale-compat-0.1.1.5-6zntZXPahUaLWVI6yBz8vC
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

